@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';




$adaptiveSearchBackoffice__yas-left-container--bg-color: $black__blueish--200;
$adaptiveSearchBackoffice__yas-left-container-widget-headline--bg-color: $white;

$adaptiveSearchBackoffice__tree-icon-searchprofile--background-image: url("images/0130_Search-profiles.png");
$adaptiveSearchBackoffice__tree-icon-searchprofileactivationset--background-image: url("images/0131_Search-profiles-activation.png");

$adaptiveSearchBackoffice__yas-info-icon--background-image: url("images/icon_func_star_sprite.png");

$adaptiveSearchBackoffice__actions-popup--color: $black;
$adaptiveSearchBackoffice__actions-popup--bg: $white;
$adaptiveSearchBackoffice__actions-popup-content-hover--bg: $grey__light--1200;
$adaptiveSearchBackoffice__actions-popup--border: $boxes--border__thin solid $grey__default--900;
$adaptiveSearchBackoffice__actions-popup--box-shadow: -2px 2px 2px rgba($black, 0.1); //$grey__light--500;
$adaptiveSearchBackoffice__actions-popup-img--top: -4px;

$adaptiveSearchBackoffice__actions-button--color: $blue__default;
$adaptiveSearchBackoffice__actions-button--font-size: $font-size__h3;

$adaptiveSearchBackoffice__facet-list-content--padding-left: $container-spacing-default__third;

$adaptiveSearchBackoffice__facet-list-updated-item--bg-color: rgba($grey__light--1200,.8);
$adaptiveSearchBackoffice__facet-list-updated-item--border-color: $grey__light--200; 
$adaptiveSearchBackoffice__facet-list-updated-item--color: $grey__dark--500;
$adaptiveSearchBackoffice__facet-list-value-name--margin-right: 0.25em;

$adaptiveSearchBackoffice__search-configuration-description--color: $black;
$adaptiveSearchBackoffice__search-configuration-description--border: $adaptiveSearchBackoffice__actions-popup--border;
$adaptiveSearchBackoffice__search-configuration-description--box-shadow: $adaptiveSearchBackoffice__actions-popup--box-shadow;
$adaptiveSearchBackoffice__search-configuration-description--padding: 7px 7px;

$adaptiveSearchBackoffice__score--border-radius: 0.45em;
$adaptiveSearchBackoffice__score--border: $boxes--border__medium solid $grey__light--100;
$adaptiveSearchBackoffice__score--font-weight: $font-weight-bold;
$adaptiveSearchBackoffice__score--padding: 1px 5px;